Avant de migrer, vous devez consulter la documentation, vérifier que vous disposez des versions logicielles requises, modifier votre environnement de NSX for vSphere existant si nécessaire et déployer l'infrastructure pour le nouvel environnement NSX-T.

Documentation

Recherchez la dernière version de ce guide et les notes de mise à jour de NSX-T Data Center et du coordinateur de migration. Vous trouverez la documentation ici : https://docs.vmware.com/fr/VMware-NSX-T-Data-Center/.

Logiciels et versions requises

  • Les versions 6.4.4 vers 6.4.6 et 6.4.8 de NSX for vSphere sont prises en charge.
  • Reportez-vous aux matrices d'interopérabilité des produits VMware pour connaître les versions requises de vCenter Server et ESXi : http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php#interop&175=&1=&2=
  • Les versions 6.5.0, 6.6.0 et 7.0 de vSphere Distributed Switch sont prises en charge.
  • L'environnement de NSX for vSphere doit correspondre à la configuration système NSX-T requise pour ESXi, vCenter Server et le vSphere Distributed Switch.
  • Si vous souhaitez migrer les rôles d'utilisateur à partir de NSX for vSphere, vous devez déployer et configurer VMware Identity Manager™. Reportez-vous aux matrices d'interopérabilité des produits VMware pour connaître les versions compatibles : https://www.vmware.com/resources/compatibility/sim/interop_matrix.php#interop&175=&140=. Pour plus d'informations, reportez-vous à la documentation de VMware Identity Manager.